{{
	"objectInstanceIds": ["{pmJobId}"],
	"criteria": {{
		"performanceMetric": "{performanceMetric}",
		"performanceMetricGroup": [],
		"collectionPeriod": {collectionPeriod},
		"reportingPeriod": {reportingPeriod}
	}}
}}